a7b8d7430248b2898d2f79c40a49665b06c033c1
hiram
  Tue Oct 19 14:00:23 2021 -0700
scripts to run the NCBI RefSeq update automatically refs #24735

diff --git src/hg/utils/otto/ncbiRefSeq/runMm39.sh src/hg/utils/otto/ncbiRefSeq/runMm39.sh
new file mode 100755
index 0000000..b005890
--- /dev/null
+++ src/hg/utils/otto/ncbiRefSeq/runMm39.sh
@@ -0,0 +1,17 @@
+#!/bin/bash
+
+set -beEu -o pipefail
+
+export TOP="/hive/data/outside/ncbi/genomes/ncbiRefSeq"
+cd "${TOP}"
+
+export db="mm39"
+export Db="Mm39"
+export sumFile="prev${Db}.sum"
+export asmId="GCF_000001635.27_GRCm39"
+export dateStamp=`date "+%F"`
+export wrkDir="/hive/data/genomes/${db}/bed/ncbiRefSeq.${dateStamp}"
+export sumFile="${TOP}/prev${Db}.sum"
+export gffFile="/hive/data/outside/ncbi/genomes/GCF/000/001/635/GCF_000001635.27_GRCm39/GCF_000001635.27_GRCm39_genomic.gff.gz"
+
+${TOP}/runUcscDb.sh "${db}" "${Db}" "${sumFile}" "${asmId}" "${wrkDir}" "${gffFile}"